본문으로 이동

미디어위키:Common.css: 두 판 사이의 차이

잔글편집 요약 없음
잔글편집 요약 없음
72번째 줄: 72번째 줄:
body .toclevel-1 ul li { list-style: none; list-style-image:none; padding-left:0px;}
body .toclevel-1 ul li { list-style: none; list-style-image:none; padding-left:0px;}


.externalimage-div {
.externalimage {
     position: relative;
     position: relative;
     width:auto;
     width:auto;
     max-width:70%;
     max-width:70%;
}
}